
.slide-test-CareerLab{
  height: 27em;
  padding: 5%;
  display: flex;
  justify-content: center;
  align-items :center;
  background: linear-gradient(to right,#fdfae6,#efdec7);
  background-image: url("../../../../assets/careerLab/get-started-1320.png"); 
  background-size: 100% 26em;
  background-repeat: 'no-repeat';
  .Row-start-now{
    margin-bottom: -9%;
  }
  .slider-subtitre{
    color:rgba(254,152,22,255);
    font-size:3em;
    height: 2em;
    .p1{
      color: #1034a8;
      font-weight: 700;
      }
      .p2{
        color: #333333;
        font-weight: bolder;
        font-size: x-large  ;
      font-weight: 600;
        }
  }
}
.career-lab-page {
  .career-lab-content {
    .get-started-section {
      .container-get-started {
        display: flex;
        align-items: stretch;
        height: 70%;

        .image-container-needMentorship {
          width: 100%;
          height: 100%;
        }
        .container-text {
          color: rgb(90, 86, 86);
          font-size: 80%;
          line-height: 1em;
          text-align: left;
        }
        .container-title {
          color: #164b70;
          font-weight: bold;
        }
        .ant-divider {
          border: 1px solid #164b70;
          margin: 0% 0% 8% 0%;
          background-color: #164b70;
        }
        .ant-divider-horizontal {
          min-width: 60%;
          width: 60%;
        }
        .ant-btn-primary {
          margin-top: 7%;
          background-color: #164b70;
          width: 30%;
          height: 10%;
          padding: 0% 1%;
          border: none;
          border-radius: 10px;
          font-size: 90%;
          font-weight: bold;
          padding: 0% 1%;
        }
        .my-resume-title {
          color: #1034a8;
        }
      }
    }

    .my-resume {
      .container-my-resume {
        padding: 5%;

        .image-container-needMentorship {
          border-radius: 5%;
          width: 55%;
        }
        .container-text {
          color: rgb(90, 86, 86);
          font-size: 80%;
          line-height: 0.8em;
          text-align: left;
        }
        .my-resume-title {
          color: #1034a8;
          font-weight: 700;
          font-size: 2.5em;
        }
        .container-title {
          color: #333333;
          font-weight: bolder;
          font-size: x-large  ;
          font-weight: 600;
          margin-top: -7%;
        }

        .ant-btn-primary {
          margin-top: 7%;
          background-color: #164b70;
          width: 100%;
          height: 125%;
          padding: 0% 1%;
          border: none;
          border-radius: 10px;
          font-size: 60%;
          font-weight: bold;
          padding: 0% 1%;
        }
        .txt-btn{
          border-radius: 50px;
          background-color: #1034a8;
          font-size:0.7em;
          font-weight:100}

      }
    }
    .separator-container {
      background: #1034a8;
      height: 8em !important;
      color: white;
      display: flex;
      font-size: 120%;
      font-weight:600;
      .first-row {
        margin-left: 14%;
      }
    }

    .career-path-section {
      .container-my-resume {
        padding: 5%;
        display: flex;
        align-items: stretch;

        .image-container-needMentorship {
          border-radius: 15px;
          width: 250%;
        }
        .container-text {
          color: rgb(90, 86, 86);
          font-size: 80%;
          line-height: 0.8em;
          text-align: left;
        }
        .my-resume-title {
          color: #1034a8;
          font-weight: 700;
          font-size: 2.3em;
        }
        .container-title {
          color: #333333;
          font-weight: bolder;
          font-size: x-large  ;
          font-weight: 600;
          margin-top: -3%;
        }

        .ant-btn-primary {
          margin-top: 7%;
          background-color: #164b70;
          width: 100%;
          height: 125%;
          padding: 0% 1%;
          border: none;
          border-radius: 10px;
          font-size: 60%;
          font-weight: bold;
          padding: 0% 1%;
        }
        .txt-btn{
          border-radius: 50px;
          background-color: #1034a8;
          font-size:0.7em;
          font-weight:100;
        }
      }
    }
    .my-tests-section {
      .container-Box {
        display: flex;
        justify-content: space-between;
        flex-flow: row nowrap;
        align-items: center;
        justify-content: space-around;
        background: white;
      }
      .container-my-resume {
        padding: 5%;
        display: flex;
        align-items: stretch;

        .image-container-needMentorship {
          border-radius: 5%;
          width: 95%;
        }
        .container-text {
          color: rgb(90, 86, 86);
          font-size: 80%;
          line-height: 0.8em;
          text-align: left;
        }
        .my-resume-title {
          color: #1034a8;
          font-weight: 700;
          font-size: 2.5em;
        }
        .container-title {
          color: #333333;
          font-weight: bolder;
          font-size: x-large  ;
          font-weight: 600;
          margin-top: -7%;
        }

        .ant-btn-primary {
          margin-top: 7%;
          background-color: #164b70;
          width: 100%;
          height: 90%;
          padding: 0% 1%;
          border: none;
          border-radius: 10px;
          font-size: 60%;
          font-weight: bold;
          padding: 0% 1%;
        }
        .txt-btn{
          border-radius: 50px;
          background-color: #1034a8;
          font-size:0.7em;
          font-weight:100;
          height: 120%;}
      }
    }
  }
}
@media (min-width: 1200px) {
  .slide-test-CareerLab{
    .Row-start-now{
      margin-bottom: -5%;
    }
    height: 34em;
    padding: 5%;
    display: flex;
    justify-content: center;
    align-items :center;
    background: linear-gradient(to right,#fdfae6,#efdec7);
    background-image: url("../../../../assets/careerLab/get-started-1320.png"); 
    background-size: 100% 33em;
    background-repeat: 'no-repeat';
    .slider-subtitre{
      color:rgba(254,152,22,255);
      font-size:3em;
      height: 2em;
      .p1{
        color: #1034a8;
        font-weight: 700;
        }
        .p2{
          color: #333333;
          font-weight: bolder;
          font-size: x-large  ;
          font-weight: 600;
          margin-bottom: -19%;
          }
    }
  }
}
